dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.00174}
    - {label: sys, symerror: 0.00579}
    value: 0.09504
  - errors:
    - {label: stat, symerror: 0.00065}
    - {label: sys, symerror: 0.00184}
    value: 0.04536
  - errors:
    - {label: stat, symerror: 0.000302}
    - {label: sys, symerror: 0.000875}
    value: 0.021739
  - errors:
    - {label: stat, symerror: 0.000139}
    - {label: sys, symerror: 0.000377}
    value: 0.009485
  - errors:
    - {label: stat, symerror: 6.2e-05}
    - {label: sys, symerror: 0.000148}
    value: 0.00366
  - errors:
    - {label: stat, symerror: 2.45e-05}
    - {label: sys, symerror: 6.32e-05}
    value: 0.0012542
  - errors:
    - {label: stat, symerror: 8.0e-06}
    - {label: sys, symerror: 1.07e-05}
    value: 0.0002463
  - errors:
    - {label: stat, symerror: 1.96e-06}
    - {label: sys, symerror: 1.24e-06}
    value: 2.78e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7948}
  - {high: 1.3, low: 1.0, value: 1.1433}
  - {high: 1.6, low: 1.3, value: 1.4413}
  - {high: 1.9, low: 1.6, value: 1.7399}
  - {high: 2.2, low: 1.9, value: 2.0389}
  - {high: 2.6, low: 2.2, value: 2.379}
  - {high: 3.2, low: 2.6, value: 2.8522}
  - {high: 4.0, low: 3.2, value: 3.5159}
